.mkd-boxed { background-attachment: fixed;background-size: cover;}

.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 0px;}

.mkd-footer-top { background-image: url(https://dinusiek.pl/wp-content/uploads/2018/10/footer-background.jpg);background-position: center;}

            @media only screen and (max-width: 700px) {
                .mkd-top-bar {
                    height: 0;
                    display: none;
                }
            }
        .mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(255, 255, 255, 1);}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #0a0a0a;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item:hover > a { color: #ffffff;}


        
        
                    @media only screen and (max-width: 1024px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 30px !important;}

            }
                    @media only screen and (max-width: 480px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 30px !important;}

            }
        .mkd-side-menu-slide-over-content .mkd-side-menu { left: -280px;width: 280px;}

